Subject: L5, 6/7 Assorted Printer Requirements and Offers

From: Dialing Dave at SCI <[email-masked]>
Date: Wed, 7 Jun 2000 07:59:48 -0700

WE WISH TO PURCHASE:
#1079 Printer Assorted Brands, Assorted Models, Ink Jets, refurbished,
          color and b/w, retail package  200 @ Best Offer

WE WISH TO OFFER:
#1118 Printer Canon, BJC 5000, Refurbed and Boxed, FOB Ilinois, 30
          day warranty  50 @ Best Offer
#1119 Printer Compaq, IJ750's, AS IS, Palletized, deinstalled from
          an office environment, FOB Ilinois  200 @ Best Offer
#1120 Printer Compaq, IJ900, AS IS, Palletized, deinstalled from an
          office environment, FOB Ilinois  90 @ Best Offer
#1107 Printer HP, , 340) HP 500C, 146) HP 500, 346) 540C, 86) Combo
          520C,550C, 560C, 378) 600C. Sold AS IS but guaranteed to come directly
          off desks on a de-install.  May be inspected ! Perfect for a refurb
          house!  1296 @ $13
#1121 Printer HP, 712C, AS IS, Palletized, deinstalled from an office
          environment, FOB Ilinois  75 @ Best Offer
#1117 Printer HP, 712C's, Refurbed and Boxed, FOB Ilinois, 30 Day
          Warranty  70 @ Best Offer
#1091 Printer Xerox, Docuprint C8, PRICE REDUCED (AND I FINALLY SPELLED
          XEROX CORRECTLY) Color, Ink Jet, Brand New, Full mfg warranty, LANDED
          PRICE !!, 1000 lot Minimum  2600 @ $55

-----------------------------------------------------------------------------
          Service Concepts International
   Computer Software and Hardware Traders
  Home of "Dialing" Dave and "Honest" Jon

10 sq.foot office:               1219 Enclave Way #1211, Arlington,TX 76011
                                       Tel: 817-860-7483 Fax: 817-275-2737
28,000 sq. ft. warehouse: 4425 Simonton Road, Farmers Branch, TX 75244
                                         Tel: 817-860-7543 Fax: 240-524-8364

Email:                     [email-masked]
URL:                       http://www.serviceconceptsint.com

Further transmissions to you by SCI may be stopped at no cost to
you by replying back with the word "REMOVE" in the subject line
of the E-mail which was sent.